/*
 * $Id: NamedValue.java 220 2007-07-16 10:32:15Z sugimotokenichi $
 * Copyright (C) 2005 SUGIMOTO Ken-ichi
 * 作成日: 2005/12/06
 */
package feat2.template.form;

/**
 * 名前のついた値。
 * @author SUGIMOTO Ken-ichi
 */
public class NamedValue {

    private String name;
    private String value;

    public NamedValue(String name, String value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public String getValue() {
        return value;
    }


}
